## pyegps 0.2.5

=== debian/changelog ===
pyegps (0.2.5-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 08 Sep 2024 10:42:55 +0100

pyegps (0.2.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1080017)

 -- Edward Betts <edward@4angle.com>  Thu, 29 Aug 2024 16:50:01 +0100
