=== debian/control ===
Source: pyegps
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-usb <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/gnumpi/pyegps
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyegps
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyegps.git

Package: python3-pyegps
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for controlling Energenie Power Strips
 This library allows for controlling Energenie USB Power Strips, enabling you
 to manage power outputs directly through software. It provides functionality
 to interface with and manipulate specific power sockets, making it practical
 for automating power management tasks. The library supports integration with
 systems that require local USB communication, offering a straightforward API
 for toggling power states and monitoring the status of connected devices.
