=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyegps-$1\.tar\.gz/ \
  https://github.com/gnumpi/pyegps/tags .*/v?(\d\S+)\.tar\.gz
